form{margin:0;padding:0}
#moduleDescriptor h1{
	text-align:left;
	color:#000;
	font-size:15px;
	font-family:arial,sans-serif;
	padding:0 0 0 20px;
	margin:0;
}
#moduleDescriptor h2{
	color:#FFF;
	font-size:13px;
	font-weight:bold;
	font-family:arial,sans-serif;
	margin:5px 0 0 0;
	padding:4px 6px 4px 6px;
	background:#555;
	border-bottom:1px solid #222;
	line-height: 110%;
}
#moduleDescriptor table.borders{
	/*border-collapse: collapse;*/
	margin-top:10px;
}
#moduleDescriptor table.borders{
	border-top:1px solid #222;
	border-left:1px solid #222;
}
#moduleDescriptor table.borders th{
	background:#E6E6E6;
	border-bottom: 1px solid #222;
	border-right: 1px solid #222;
	line-height: 110%;
}
#moduleDescriptor table.borders th.info{
	font-weight:normal;
	font-style:italic;
}
#moduleDescriptor table.borders th.center, #moduleDescriptor table.borders td.center{
	text-align:center;
}
#moduleDescriptor table.borders td{
	border-bottom: 1px solid #222;
	border-right: 1px solid #222;
	line-height: 110%;
}

td.info{
	background-color:#FAFAFA;
	font-style:italic;
	font-weight:normal;
}


ul.simpleList{
	list-style: none none;
	margin:0;
	padding:0 5px 0 5px;
}
ul.simpleList li{
	margin:8px 0 8px 0;
	font-weight:bold;
	color:#333;
}

ul.simpleList li div.info{
	font-weight:normal;
	color:#222;
}

tr.noborders td{
	border:none;
}

span.notset{
	color:red;
}

img.imgBut{
	cursor:pointer;
	cursor:hand;
}

#moduleDescriptor div.pageBreak{
	margin:20px 0 0 0;
	border-top:1px dashed #AAA;
}
#moduleDescriptor div.pageBreak:after{
	content: 'PAGE BREAK';
	color:#AAA;
}
p.disclaimer{
	color:#000;
	font-weight:bold;
}
ol {
	display: block;
	list-style-type: decimal;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 40px;
	padding-left: 40px;
	margin-top: 15px;
	margin-bottom: 15px;
}
li {
	line-height: 110%;
}